body {background-image:url(/images/pagebg.jpg);}
body,
.cmsDefaultTextLogo a,
.cmsDefaultTextLogo a:link,
.copyright, a.copyright, .copyright a,
a.copyright:link {color:#5B646F ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:#005f49 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#005f49 ;}
.btn.btn-primary, .btn-primary {background-color:#005f49 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
body {margin:0;padding:0;font-family:'Arial', Helvetica, URW Gothic L, sans-serif;}
.directoryNavigation a + a{display:none;}
.templateF .ListingContactUsH3{display:none;}
.cmsTree LI {float:left;font-size:15px;margin:0.7%;}
.templateF .cmsFormPrompt{font-size:100%;width:50%;}
.templateF .cmsFormElement{margin:1% 0;}
#defaultfields .cmsFormData{width:186px;}
.templateF .cmsFormSubmitRow{width:520px;}
.templateF .cmsFormElementEmailBody{width:550px;}
.templateF .cmsFormOptions{float:none;}
.templateF .cmsFormActions {width:20%;float:none;text-align:left;margin-top:20px;}
#copydetails {cursor:pointer;font-size:10px;font-weight:normal;padding-left:10px;}
#bannerbox {min-height:100px;width:930px;}
#bannerbox.textonly{text-align:center;line-height:140px;font-size:55px;color:#333;background:#eaeaea;height:150px;}
#banner {height:291px;}
.googleMap{margin-top:20px;}
.wsn {font-size:16px;}
.wsn.phone{line-height:34px;height:34px;font-size:28px;margin-bottom:20px;}
.gallerythumbnail {width:130px;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;margin:0 0 5px 0;padding:0px;}
.pagehead {position:relative;margin:0;background:transparent;}
.pagehead.nologo{margin:0;}
#cmslogo {padding:4px;}
#siteicon {position:absolute;border:10px solid #fff;padding:0px;background-color:#eee;height:150px;width:150px;z-index:1000;top:100px;left:40px;-moz-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2);box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0px 0px 10px 0px rgba(0, 0, 0, 0.2);}
.description {padding:10px;}
p {margin:0 0 10px 0;}
a{color:#005f49;color:#ba8a66;text-decoration:none;}
a:hover {text-decoration:underline;}
#main {width:100%;}
#contentbox {padding:0px;margin-top:1px;}
#content {width:930px;margin:0 auto;margin-top:15px;padding:25px 15px;-moz-box-shadow:0px 0px 10px 0px #aec4c2;box-shadow:0px 0px 10px 0px #aec4c2;-webkit-box-shadow:0px 0px 10px 0px #aec4c2);background:#ffffff url(/uploads/114756/images/top_image.jpg)repeat-x;}
table.content-head {border-spacing:0;}
table.links {padding-top:10px;}
table.links td {text-align:center;padding:5px;}
table.links tr {vertical-align:baseline;}
#footerbox {width:930px;margin:0 auto;margin-top:15px;margin-bottom:15px;padding:25px 15px;-moz-box-shadow:0px 0px 10px 0px #aec4c2;box-shadow:0px 0px 10px 0px #aec4c2;-webkit-box-shadow:0px 0px 10px 0px #aec4c2);}
#footer {width:930px;margin:0 auto;text-align:center;}
.clear {clear:both;}
.cleared {clear:both;margin:0;padding:0;border:none;font-size:1px;}
h1 {font-size:24px;color:#a3ccc6;color:;line-height:34px;margin:0;text-align:right;padding-right:15px;text-transform:uppercase;font-family:'Arial Narrow';}
h2 {font-size:20px;color:#005f49;font-weight:bold;}
h3 {font-size:16px;color:#ba8a66;font-weight:bold;}
div.leftcolumn {float:left;width:200px;padding:5px;border:0px solid #005f49;margin-top:-5px;margin-left:5px;}
div.rightcolumn {float:right;width:690px;padding:10px;margin-right:10px;border:1px solid #005f49;background-color:#ffffff;}
div.leftcolumn h2 {font-size:18px;color:#333333;border-bottom:0px solid #ffffff;text-indent:10px;background-color:#005f49;line-height:36px;height:36px;font-weight:normal;margin:0 0 5px 0;padding:0px;}
#cmsPageContainer {margin-top:20px;padding:0 15px;line-height:1.4;}
#ContentCMS {margin-bottom:40px;}
input, select {font-size:100%;border:1px solid #ba8a66;background-color:#ffffff;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
textarea {font-size:100%;border:1px solid #ba8a66;background-color:#ffffff;padding:4px;box-sizing:border-box;-moz-box-sizing:border-box;}
input[type=text]{text-indent:0px;border:1px solid #ba8a66;}
input[type=submit],input[type=button]{color:#ffffff;background-color:#ba8a66;cursor:pointer;height:auto;padding:0px 10px;border:0;}
input:hover[type=submit]{opacity:0.8;height:auto;}
hr {color:#005f49;background-color:#005f49;height:1px;border:none;padding:0;margin:15px 0;}
#imagetable{margin-top:30px;}
@charset "utf-8";
body {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;font-size:14px ;}
#menu {background-color:;margin:20px 0;border:0px solid white;position:relative;z-index:999;line-height :1.6;font-size:15px;}
#menu ul {list-style:none;padding:0px;margin:0px;text-align:right;}
#menu li {position :relative;}
#menu li ul {position:absolute;left:-999em;width:160px;margin-top:-20px;font-size:14px;text-align:left;margin-left:148px;}
#menu li ul ul {left:-999em;}
#menu li a {display :block;color :#ba8a66;text-decoration :none;padding-right:15px;}
#menu li ul a {text-decoration:none;padding:5px 10px;color:#ffffff;background:#ba8a66;margin-left:20px;line-height:normal;}
#menu li a:hover {text-decoration:underline;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
body {background-position:top;background-repeat:repeat-x ;}
H2,H3 {color:#ba8a66 ;}
A {color:#ba8a66 ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}